// ID:key, Name:鱼阵名字, GeneratorID:鱼阵ID, FishID:BOSS鱼ID, ImageInfo:提示信息, IsBoss:BOSS鱼阵, BackSound:声音, Duration:倒计时, WarnTime:警告时间, FlashTime:刷水时间, DieTime:死亡时间

export default class Fish_LargeFishCFG2 {
  private static data =
      {}// ID:key, Name:鱼阵名字, GeneratorID:鱼阵ID, FishID:BOSS鱼ID, ImageInfo:提示信息, IsBoss:BOSS鱼阵, BackSound:声音, Duration:倒计时, WarnTime:警告时间, FlashTime:刷水时间, DieTime:死亡时间


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}